using BeWo.Report;
using BeWo.Report.ReportObjects;

namespace BeWo.BUGeVReports
{
    public partial class Spitzabrechnung : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<Settlement2RO>
    {
        public Spitzabrechnung()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(Settlement2RO pRO)
        {
            
            this.bindingSource1.DataSource = pRO;
        }
    }
}
